/* Localized versions of Info.plist keys */

CFBundleName = "Region X";
CFBundleShortVersionString = "Region X version 2.1";
CFBundleGetInfoString = "Region X version 2.1, by xvi.";
NSHumanReadableCopyright = "by xvi.";
